.toggleMenuDiv {
  display:inline-block;
}

.toggleMenu {
  display:none;
  padding:5px 7px;
  background-color:#F9A705;
  color:white;
  font-weight:bold;
  text-transform:uppercase;
  text-decoration:none;
  cursor:pointer;
}

.toggleMenu:hover{
  color:#515151;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Menu core START (tego nie powinno się specjalnie ruszać. Można tu zmienić stylowanie listy jakby co czy szybkość rozwijania podmenu)
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */
.nav, .nav * {
  box-sizing: border-box;
}

.nav {
  *zoom:1;
  display:inline-block;
}

.nav ul {
  list-style:none;
}

.nav li.has_dropdown {
  position:relative;
}

.nav ul.dropdown {
  position:absolute; /* bez tego pozycje menu będą rozstrzelone */
  max-height:0;  /* to jest istotne, żeby menu się ładnie rozwijało od zera */
  transition: max-height 0.3s; /* szybkość rozwijania/zwijania submenu */
}


/* /////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Menu core END
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////// */


@media screen and (max-width:640px){
 .item_outer {margin: 5px; width: 80vw; border-bottom: 1px solid #e0e0e0; padding-bottom: 9px;}
   
}



/*
.nav{list-style:none;*zoom:1;display:inline-block;margin:5px 0 5px 0;padding-left:0;}
.nav:before, .nav:after{content:"";display:table;clear:both;}
.nav ul{list-style:none;width:15em;}
.nav a{padding:10px 15px;background:none;text-decoration:none;text-transform:uppercase; border-bottom: 2px solid #d3d3d3; font-weight: 600}
.nav p, .nav div{font-size:15px;line-height:100%;}
.nav li{position:relative;margin:0; }
.nav div:after{width:20px;height:10px;content:"";color:#a0a0a0;top:5px;right:0px;position:absolute;display:inline-block;}
.nav > li{float:left;border-top:none;}
.nav li.has-dropdown{background-image:url("../pics/downArrow.png");background-repeat:no-repeat;background-position:98% 12px;}
.nav > li > a{display:block; }
.nav > li > a:hover{}
.nav li ul{position:absolute;left:-9999px;}
.nav > li:hover > ul{left:0px;border:0;z-index:10000;box-shadow: 5px 5px 6px -2px rgba(150,150,150,0.85); padding:30px;}
.nav li li:hover ul{top:0;}
.nav li li a{display:block;position:relative;z-index:10000;padding:4px;text-transform:none;border-bottom:1px dashed #6b6663;}
.nav li li a:hover{color: white; border-bottom:1px dashed white;}
.nav li li a div.first{padding-top:6px;padding-bottom:3px;}
.nav li li a div.next{padding-top:3px;padding-bottom:3px;}
.nav li li a div.last{padding-bottom:6px;}
.nav li input{border:1px solid #e0e0e0;padding:3px;margin-right:5px;font-family:'Titillium',arial;font-style:italic;}


@media screen and (max-width:640px){
  .main_menu{width:100%;margin:0;max-width:none;text-align:left;}
  .nav{display:block;padding:0;}
  .nav ul{margin:0 20px;}
  .nav div{padding:10px;}
  .nav div:after{width:0px;height:0px;content:"";}
  .nav li{border-bottom:1px solid #e0e0e0;}
  .nav li li{padding: 5px}
  .nav > li > a:hover{background-color:#F9A705;color:white;}
  .nav li li a{display:block;padding:2px 20px;border:0;}
  .nav li li a div.first{border:0}
  .nav li li a div.next{border-top:0;border:0;}
  .active{display:block;}
  .nav > li{float:none;}
  .nav li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;}
  .nav li li.has-dropdown{background-image:url("../pics/downArrow2.png");background-repeat:no-repeat;background-position:95% 50%;}
  .nav ul{display:block;width:100%;}
  .nav > li:hover > ul , .nav li li:hover ul{position:static;}
  .nav li li a:hover{background:#1463a5;}
  .nav li.has-dropdown.active{background-image:url("../pics/upArrow2.png");}
}

.nav > li:hover {
}
*/
